Plugin error: list of plugins was not loaded: The markup ...

When I try to go to the plugins settings I get this error:

list of plugins was not loaded: The markup in the document following the root element must be well-formed

I just updated to the latest version of Mercurial, and I have that plugin so I don't know if that could have anything to do with it. Any idea what I should do to resolve this?

Thanks

2 comments

The error you described should not happen anymore. It was cased by Jetbrains server outage, not by IDE itself. The message is really confusing and there is a bug report created for that: http://youtrack.jetbrains.net/issue/IDEA-56538.

0

Please sign in to leave a comment.